prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

datarootdir=${prefix}/share
gimpdatadir=${prefix}/share/gimp/3.0
gimplibdir=${prefix}/lib/gimp/3.0
gimpsysconfdir=/etc/gimp/3.0
gimplocaledir=${prefix}/share/locale

Name: GIMP
Description: GIMP Library
Version: 3.2.4
Requires: cairo >= 1.14.0, gdk-pixbuf-2.0 >= 2.30.8, gegl-0.4 >= 0.4.66, gexiv2 < 0.15.0, gexiv2 >= 0.14.0, pango >= 1.50.0
Requires.private: gio-2.0, lcms2 >= 2.8, glib-2.0 >= 2.70.0, gobject-2.0 >= 2.70.0, gio-unix-2.0, gmodule-no-export-2.0, pangoft2 >= 1.50.0
Libs: -L${libdir} -lgimp-3.0 -lgimpbase-3.0 -lgimpcolor-3.0 -lgimpconfig-3.0 -lgimpmath-3.0
Libs.private: -lm -lexecinfo -L${libdir} -lgimpmodule-3.0
Cflags: -I${includedir}/gimp-3.0
